<?php
$z[0]=Array("field","重庆文化,巴渝文化",0,58);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆文化，巴渝文化：女侠施剑翘的“一日之迹”。",60,150);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆文化，巴渝文化：女侠施剑翘的“一日之迹",152,232);
$z[2][4]['name']="title";
$z[3]=Array("field","",234,273);
$z[3][4]['name']="writer";
$z[4]=Array("field","",275,314);
$z[4][4]['name']="source";
$z[5]=Array("field","",316,356);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆文化，巴渝文化：女侠施剑翘的&ldquo;一日之迹&rdquo;。<br />\r\n	<br />\r\n	　　1925年，奉直军阀混战，施从滨兵败被俘，落入直系军阀孙传芳之手，并被孙传芳斩首示众。1935年秋，施剑翘为报父仇，只身潜入天津，并在天津居士林福堂开枪击毙杀父仇人孙传芳。当时，因孙传芳投靠了日本人，早已臭名昭著。施剑翘刺杀孙传芳的惊人之举，也因此赢得国人称赞，并赢得&ldquo;女侠&rdquo;称号。</p>\r\n<p>\r\n	　　在移居合川期间，施剑翘亲眼目睹了日本飞机九炸合川城。为抗击日本侵略者，施剑翘积极参与大后方抗日救亡运动，并与合川民众一道，成立&ldquo;民众献机募捐委员会&rdquo;，组织发起&ldquo;民众献机运动&rdquo;。与此同时，她还经常到合川国立二中女生部宣传抗日救国思想，组织学生到合川黄金桥伤兵医院慰问抗日负伤军人。</p>\r\n<p>\r\n	　　1941年，施剑翘带领国立二中女生袁云滟，由合川步行100余华里，来到涞滩古镇。当时，涞滩附近有一座名叫&ldquo;月亮房子&rdquo;的大院子，院子里面收留了不少战时难童。在慰问难童之余，施剑翘与袁云滟一道，游览了涞滩二佛寺，并在二佛寺下麒麟洞上，留下了&ldquo;一日之迹&rdquo;四个隶书大字。</p>\r\n<p>\r\n	　　在合川涞滩古镇二佛寺下殿后山门附近的麒麟洞上，至今仍保留着&ldquo;一日之迹&rdquo;四个隶书题刻。这方遒劲飘逸、工整大方的摩崖题刻，长约1.30米，宽约0.35米，系著名女中豪杰施剑翘于1941年游历涞滩二佛寺时，亲笔留下的墨宝。</p>\r\n<p>\r\n	　　抗战爆发后，施剑翘于1937年由天津辗转到湖南，任湖南省抗敌后援组主任，并为前方八路军将士募集布鞋1.5万双，棉背心1.5万件，医疗用品100多箱，亲自送到八路军驻长沙办事处。</p>\r\n<p>\r\n	　　■周云</p>\r\n<p>\r\n	　　施剑翘，字谷兰（1906&mdash;1979）年，女，安徽桐城人。著名爱国人士、北京市政协委员。其父亲施从滨，系奉系军阀张宗昌手下的一个旅长。</p>\r\n<p>\r\n	　　湖南沦陷后，时任中央军校特训班少将副主任的二弟施则凡于1939年随特训班迁移重庆合川。施剑翘与母亲一道，随二弟施则凡来到合川，住合川城内瑞映山下的青竹湾。</p>\r\n\r\n      \r\n</br>",358,2131);
$z[6][4]['name']="body";
$z[7]=Array("field","",2133,2172);
$z[7][4]['name']="litpic";

?>